

.examples {
    overflow: hidden;
    padding:10px 0;
}

.examples .spinner-wrapper,
.examples .button-wrapper {
    float:left;
    margin:0 20px;
    display:none;
}

.examples .spinner div {
    margin:0 auto;
}

.examples .button-wrapper {
    display: block;
    width: auto;
    margin-left:0;
}

#spinner3 {
    margin-bottom: 12px;
}

/* for fetch_view.php*/
	.shield_protected_m a {
		background-image: url("protected_by_cybergates-transparent-93x70.png");
		background-position: 0 0;
		width:27px;
		height:35px;
		margin-right:1px;
		display:block;
		margin-top: 5px;
	}
	.shield_protected_m a:hover {
		background-position: 0 -35px;
	}
										
	.shield_protected a {
		background-image: url("protected_by_cybergates-transparent-93x70.png");
		background-position: 0 0;
		width:27px;
		height:35px;
		margin-right:15px;
		display:block;
		margin-top: 5px;
	}
	.shield_protected a:hover {
		background-position: 0 -35px;
	}
/*social share buttons*/	
	.shield_fb a {
		background-image: url("https://www.maxmonitor.am/mediatrend/fb.png");
		background-position: 0 0;
		width:33px;
		height:33px;
		display:block;
		margin-bottom:8px;
		margin-right:8px;
		z-index: 1003;
	}
	.shield_tw a {
		background-image: url("https://www.maxmonitor.am/mediatrend/tw.png");
		background-position: 0 0;
		width:33px;
		height:33px;
		display:block;
		z-index: 1003;
	}
	.shield_fb a:hover {
		background-position: 0 -50px;
	}
	.shield_tw a:hover {
		background-position: 0 -50px;
	}
	
	.collapsed_share_button  a{
		background-image: url("https://www.maxmonitor.am/mediatrend/share_button.png"); 
		background-position: 0 0;
		width:32px;
		height:32px;
		display:block;
		margin-bottom:8px;
		margin-right:8px;
		position: fixed;
		bottom: 90px;
		right: 64px;
		z-index: 1002;
		 
	}
	.overlay_shares {
		position: fixed;
		/* background-color: #ccc; */
		/* opacity: 0.7; */
		/* padding: 49%; */
		/* padding-right: 40%; */
		z-index: 1002;
		/* height: 100%; */
		/* width: 100%; */
		bottom: 14px;
		left: 50%;
		margin-left: -90px;
		visibility:hidden;
	}

	.mobile_socials {
		/*width: 229px; float: right; position: absolute; padding-left: 13px;*/ visibility:hidden;
	}

.items_padd {
	padding-top: 1px;
}
.container_padd {
	padding-top: 99px;
}
.what_is_mediatrend {
	height: 25px; margin-top: 3px;
}
.social_container {
	width: 12%;float:left; padding-top: 51px;
}
.medlogo {
	 position: relative; margin-top: 15px;
}
.medmenu {
	padding-top: 45px; float: left !important; padding-left: 17px;
}
.medrunframe {
	width: 53px; height: 35px; margin-top: 50px; float:right;
}
.medmenucontainer {
	margin:0 auto; width:75%; 
}
.medinfocontainer {
	width: 90%; font-size:10px; padding-top: 12px; /********/
}
.social {
	width: 32px; float: right; position: relative; padding-left: 1px;
}
.items {
/*width: 100%;*/float:left;
}
	.footerdiv {
			
			left: 0;
			bottom: 10px;
			width: 100%;
			height: 59px;
			background-color: #F5F5F5;
			padding-top: 7px;
			margin-top: 20px;
			margin-bottom: 1px;
	}
	.footer_link {
	color: #999;
	}
	.footer_tab {
			visibility: visible;
		}
	.footer_tab_m {
			visibility: hidden;
			position: absolute;
		}
@media screen and (max-width: 1200px) {
	.what_is_mediatrend {
		height: auto; margin-top: 10px;
	}
	.social_container {
		width: 0;float:left; padding-top: 75px;
	}
	.medmenu {
	padding-top: 0px; 
	}
	.medrunframe {
		position:absolute; top:45px;
	}
	.container_padd {
		padding-top: 136px;
	}
}
@media screen and (max-width: 1020px) {
	.social_container {
		width: 0;float:left; padding-top: 131px;
	}
	.medrunframe {
		position:absolute; top:50px; padding-left: 20px;
	}
	.container_padd {
		padding-top: 77px;
	}
	.items_padd {
		padding-top: 58px;
	}
}

@media screen and (max-width: 991px) {
	.container_padd {
		padding-top: 78px;
	}
	.social_container {
		width: 0;float:left; padding-top: 131px;
	}
}
@media screen and (max-width: 900px) {
	.social_container {
		width: 0;float:left; padding-top: 12px;
	}
	.social {
		width: 229px; float: right; position: absolute; padding-left: 13px;  visibility:hidden;
	}
	.overlay_shares {
		/*width: 229px; float: right; position: absolute; padding-left: 13px;*/ visibility:visible;
	}
	.medinfocontainer {
		padding-top: 40px; width: 90%; font-size:9px;
	}
	.medrunframe {
		position:absolute; top:50px;  right:28px;;
	}
	.medmenucontainer {
		margin:0 0; width:85%;
	}
	.container_padd {
		padding-top: 57px; /*130px;*/
	}
	.footerdiv {
		margin-bottom: 59px;
	}
	
}
@media screen and (max-width: 649px) {
	.container_padd {
		padding-top: 61px;
	}
}
@media screen and (max-width: 625px) {
	.container_padd {
		padding-top: 108px;
	}
}

@media screen and (max-width: 600px) {
	.medlogo {
		width: 300px; position: absolute; left:30px;
	}
	.medmenu {
		padding-top: 20px; float: left !important; padding-left: 0px; /********/
	}
	
	.medmenu li a {
		padding: 4px 9px;
	}
	.medrunframe {
		position:absolute; top:24px; left:290px; /********/
	}
	.medmenucontainer {
		margin:0 auto; width:85%;
	}
	.container_padd {
		padding-top: 24px; /*112px;*/
	}
}

/*media query css end*/
	
	@media only screen and (max-width: 650px) {
		.footerdiv {
			height: 85px;
		}
		.social_container {
			width: 0;
		}
		.footer_tab {
		visibility: hidden ;
		}
		.footer_tab_m {
			visibility: visible;
			position: absolute;
		}
	}
	
	


